import sys,os
ROOT_PATH=os.path.dirname(os.path.abspath(__file__))
sys.path.append(ROOT_PATH+'../pycomm/')
sys.path.append(ROOT_PATH)
import pycomm
sysSettings=pycomm.ldjson(ROOT_PATH+'/conf/settings.json')
pycomm.setCache('conf',sysSettings)
